GraphiQL open_in_new

# `ReactionGroup`

A group of emoji reactions to a particular piece of content.

## GraphQL Schema definition `

- type ReactionGroup {
- # Identifies the emoji reaction.
- content: ReactionContent!
- # Identifies when the reaction was created.
- createdAt: DateTime
- # The subject that was reacted to.
- subject: Reactable!
- # Users who have reacted to the reaction subject with
- # the emotion represented by this reaction group
- #
- # Arguments
- # first: Returns the first _n_ elements
- # from the list.
- # after: Returns the elements in the
- # list that come after the specified global ID.
- # last: Returns the last _n_ elements
- # from the list.
- # before: Returns the elements in the
- # list that come before the specified global ID.
- users(first: Int, after: String, last: Int, before: String): ReactingUserConnection!
- # Whether or not the authenticated user has left a reaction
- # on the subject.
- viewerHasReacted: Boolean!
- }

`